Subject: 3 star applicant - Naukri.com -Native Spanish Specialist - Customer Care Executive, Senior Spanish Quality Analyst, eClerx Services, 2 years 0 months, Chandigarh, 4.0
From: Arun Kumar Kumar <[email-masked]>
To: [email-masked]
Date: Sun, 10 Mar 2019 20:42:04 +0530

Not able to view Details? Learn More

Job Title
Native Spanish Specialist - Customer Care Executive

7 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Arun Kumar Kumar

(3/5)

Right now I am working with eclerx India Pvt Ltd as a Sr. Spanish QA. I have 2 years experience with WNS Gurgaon. I have completed my Spanish language course and I am looking for a Spanish language profile. It would be a guide job also would be great for me please.
View Attached CV

Key Skills basic knowledge of computer & good communication., spanish language expert,spanish language expert

Exp
2 years 0 months

CTC
4.0

Location
Chandigarh

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Spanish Quality Analyst
Current Company eClerx Services
Notice Period 2 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 08285556500
Landline: 08285556500-110059-8285556500

Prefers Delhi
Education
Post Graduation Institute Not Mentioned
B.A
Delhi College of Arts and Commerce

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem